/*
 Theme Name: Divi-child-abfse
 Theme URI: https://www.elegantthemes.com/gallery/divi/
 Description: Divi child theme for APOSW
 Author: ProAccess Internet Services, LLC
 Author URI: http://www.proaccess.net
 Template: Divi
 Version: 1.0.0
*/

/* Theme customization starts here
--------------------------------------------*/

/* ---------- Top Secondary Menu ---------- */
/*
.top-email {
    width: 137px !important;
}

.top-email a {
    color: white !important;
    font-size: 14px !important;
}

.top-email:before {
    font-family: 'ETmodules';
    content: "\e010";
    font-size: 14px;
    float: left;
}
*/
